WordPress.org

Support

Support » Plugins and Hacks » Jetpack by WordPress.com » [Plugin: Jetpack by WordPress.com] Jetpack 1.8 also problems

[Plugin: Jetpack by WordPress.com] Jetpack 1.8 also problems

Viewing 3 replies - 1 through 3 (of 3 total)
  • Thanks for reporting the issue.

    I was able to reproduce the problem on a test blog when using IE7 and IE8. We will have a look at the problem and release a fix in a future release of the Jetpack plugin, as soon as we can address the issue.

    Sorry about that!

    I can confirm the issue with IE7 and 8… is there a roadmap for this fix?

    This isn’t a perfect fix, but I added the following code to the bottom of my IE7 and IE8 specific CSS which makes the carousel usable.

    .jp-carousel .jp-carousel-slide {
    	display: none !important;
    }
    
    .jp-carousel .selected {
    	margin: 0 auto;
    	display: block !important;
    }

    I hope this helps temporarily whilst Jeremy comes up with a more robust fix 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Jetpack by WordPress.com] Jetpack 1.8 also problems’ is closed to new replies.
Skip to toolbar